/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* START - center menu items */
.navbar-inner{
    padding-right: 5px;
}
.tc-header .nav-collapse{
    float: none;
}
.navbar .nav {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav-collapse .nav > li{
    float: none;
    display: inline-block;
}
.nav-collapse .nav > li li{
    text-align: left;
}
@media (max-width: 979px){
    .nav-collapse .nav > li{
        display: list-item;
    }
}

/* END - center menu items */

/* START OF Change Customizr Background to Texture or Image  */
body {
/* Adjust the Image location \'wp-content/uploads/2016/07/6858197-live-wallpaper.jpg\' */
background:     url(/wp-content/uploads/2016/07/6858197-live-wallpaper.jpg) no-repeat fixed center center  ;
}
/* Set the color (#FAFAFA) of the internal body */
#main-wrapper {
background-color: #FAFAFA;
}
/* END OF Change Customizr Background to Texture or Image  */

/* START OF Change Customizr Background to Texture or Image  */
header.tc-header {
/* Adjust the (red) background color */
background-color: white;
/* Adjust the border (top/bottom + left/right) style/color */                       
border:         10px 10px solid white;
/* Adjust the (red) top border style/color */     
border-top:     10px solid green;
/* Adjust the (green) bottom border style/color */              
border-bottom:  10px solid green;             
}
/* END OF Change Customizr Background to Texture or Image  */

/* Set the color (#FAFAFA) of the internal wrapper featured pages */
#main-wrapper {
background:    #004d1a;
opacity: 0.9
}

/* START OF Change of featured images - 2 parts */
/* START OF Part 1/2 Make Box Transparent on hover*/
.widget-front.hover .round-div {
	border-color: transparent;
}
/* END of Part 1/2*/
/* START OF Part 2/2 Make Box Color same as background */
.widget-front .round-div {
	border-color: #004d1a;
}
/* END of Part 2/2 */
/* END OF Change of featured images - 2 parts */

/* START OF Change of Body Font Color */
body {
   color: #ffffff;
}
/* END OF change of body font color */

/* START OF Change the Navbar Colors/Font/Size */
/* Adjust Menu (red) text color, (Garamond) font-family, (1.5em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
color:          red;                        
font-family:    Garamond;
font-size:      1.5em;
padding:        5px 20px;
} 
/* Adjust Menu colors - Normal */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter {
color:          black;
text-shadow:    none;
}
/* Adjust Menu colors - Hover */
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter { 
color:          lightgreen;                      
text-shadow:    none;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter, 
.navbar .nav > li.current-menu-ancestor > a:first-letter {
color:         white;
text-shadow:    none;
} 
/* Adjust dropdown Menu items (blue) text color, (yellow) shading and (green) border */
.dropdown-menu > li > a {
color:          green;
background:     white;
border-bottom:  none;
}
/* Remove the Hover/Focus Colors  */
.navbar .nav > li.current-menu-item > a, .navbar .nav > li.current-menu-ancestor > a, 
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
color:          green;
}
/* END OF Change the Navbar Colors/Font/Size */

/* START OF Change Text and Shadow Color for left-hand side menu */
#main-wrapper .widget li {
    line-height: 25px;
    border-bottom: 1px solid rgb(71, 209, 71);
    position: relative;
}
#main-wrapper .widget li a {
color: rgb(25, 103, 25);    
text-shadow: 2px 1px 0px lightgreen;
}
.widget_archive li a, .widget_categories li a, .widget_pages li a, .widget_links li a, .widget_meta li a, .widget_nav_menu li a {
    font-size: 13px;
}
a:hover, a:focus {
    color: black;
    text-decoration: underline;
}
a:focus {
    outline: thin dotted rgb(51, 51, 51);
    outline-offset: -2px;
}
/* END OF Change Text and Shadow Color for left-hand side menu */


/* START OF Change of Text Color for contact form errors */
span.wpcf7-not-valid-tip{
	color: yellow;
	font-weight: bold;
}
/* END OF Change of Text Color for contact form errors */


/* START OF Remove black shade behind slider text and boxes */
.carousel-caption {
 background: none;
}
/* END OF Remove black shade behind slider text and boxes */

/* START OF Move the Slider Titles/Button with CSS */
 
/* Example move to bottom-left */
.carousel-caption {
position:   relative;   /* relative | absolute */
top:        200px;      /* top | bottom (0px is top of element) */
left:       -15%;       /* left | right (0% is left of element) */
}
 
/* END OF Move the Slider Titles/Button with CSS */